package cz.vutbr.feec.session;

abstract public class SessionThread extends Thread {
	private boolean stopped = true;
	
	public final boolean isStopped() {
		return stopped;
	}
	public void startThread() {
		stopped = false;
		start();
	}
	public void stopThread() {
			this.stopped = true;
			this.interrupt();
	}
}
